petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawGetPopup

Creates a popup window associated with a PetscDraw window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetPopup(PetscDraw draw,PetscDraw *popup)

Collective on PetscDraw

### Input Parameter

draw -the original window

### Output Parameter

popup -the new popup window

### See Also

PetscDrawScalePopup(), PetscDrawCreate()

### Level

advanced

### Location

src/sys/classes/draw/interface/draw.c

### Implementations

PetscDrawGetPopup_Image in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawGetPopup_Win32 in src/sys/classes/draw/impls/win32/win32draw.c
PetscDrawGetPopup_X in src/sys/classes/draw/impls/x/xops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages